.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 88vh;
  padding-top: 64px;
  padding-bottom: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;

  line-height: 160%;
}

.socials {
  position: absolute;
  left: auto;
  top: 12px;
  right: 16px;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
	    z-index: 2000;
}

.link-block {
  margin-right: 8px;
  margin-left: 8px;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.link-block:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 12px 12px 12px 16px;
  border: 2px solid #fff;
  font-family: 'Din alternate', sans-serif;
  color: #fff;
  font-size: 2.8rem;
  line-height: 100%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 4px;
  text-shadow: 0 3px 6px #000;
}

.text-block {
  margin-top: 16px;
  margin-bottom: 8px;
  font-family: 'Din alternate', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  font-weight: 700;
  text-shadow: 0 3px 6px #000;
}

.paragraph {
  width: 360px;
  margin-top: 8px;
  margin-bottom: 16px;
  font-family: 'Din alternate', sans-serif;
  color: #fff;
  font-size: 1.2rem;
  line-height: 140%;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.5px;
  text-shadow: 0 3px 6px #000;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 96%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-2 {
  width: 5%;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 96%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image {
  max-width: 240px;
  border-style: solid;
  border-width: 1px;
  border-color: #dafcfd;
  box-shadow: -1px 7px 8px -8px #dafcfd;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link {
  margin-top: 16px;
  padding: 8px 24px;
  background-color: #fff;
  -webkit-transition: color 300ms ease, background-color 300ms ease, -webkit-transform 200ms ease;
  transition: color 300ms ease, background-color 300ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, color 300ms ease, background-color 300ms ease;
  transition: transform 200ms ease, color 300ms ease, background-color 300ms ease, -webkit-transform 200ms ease;
  font-family: 'Din alternate', sans-serif;
  color: #000;
  font-weight: 700;
  text-decoration: none;
}

.link:hover {
  background-color: #dafcfd;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  color: #252525;
}

.html-embed {
  width: 90%;
  max-width: 600px;
  margin-top: 64px;
  margin-left: 0px;
}

.link-2 {
  position: fixed;
  left: 16px;
  top: 12px;
  right: auto;
  bottom: auto;
  font-family: 'Din alternate', sans-serif;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: underline;
}

@media (max-width: 991px) {
  .section {
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
  }
  .section:hover {
    text-decoration: none;
  }
  .socials {
    position: fixed;
  }
  .div-block-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-4 {
    margin-right: 0px;
    margin-bottom: 64px;
  }
  .link-2 {
    -webkit-transition: color 300ms ease;
    transition: color 300ms ease;
    color: #dafcfd;
  }
  .link-2:hover {
    color: #fff;
    text-decoration: none;
  }
}

@media (max-width: 767px) {
  .heading {
    padding-top: 14px;
    font-size: 2rem;
  }
  .text-block {
    font-size: 2.2rem;
  }
}

@media (max-width: 479px) {
  .section {
    padding-bottom: 88px;
  }
  .socials {
    position: absolute;
    top: 8px;
    right: 8px;
  }
  .heading {
    padding-top: 14px;
    font-size: 1.2rem;
  }
  .text-block {
    font-size: 1.6rem;
    font-weight: 700;
  }
  .paragraph {
    width: 280px;
    font-size: 0.8rem;
    line-height: 160%;
  }
  .html-embed {
    width: 92%;
    margin-left: 0px;
  }
  .link-2 {
    position: absolute;
  }
}

@font-face {
  font-family: 'Din alternate';
  src: url('../fonts/DIN-Alternate-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

footer { background: #000; color: #959595; text-align: center; }
footer a { color: #959595; text-decoration: none; }
footer a:hover { color: #fff; text-decoration: none; }
